body {background: black; position: relative;}
div#sample-chapter {position: fixed; top:20px; right: 30px; z-index: 9999;}
section#home {
background: rgba(0,0,0,0.55);
}
#home .cta {font-size: 16px !important; padding:25px 35px;}
header nav li a {font-size: .9em;}

.specfont {font-family: 'Nothing You Could Do', cursive;}
.retailers {background: rgba(0,0,0,0.47); padding:12px 10px 10px; border-radius: 0px 0px 10px 10px}
.text-background {background-color: rgba(0,0,0,0.67);}
.halfway {width:48%; float: left;}

/* Landscape phones and down */
@media (max-width: 975px) { div#sample-chapter {position: fixed; top:10px; left: 10px; z-index: 9999; width:60px; height: 60px;} }
@media (max-width: 480px) { 
body {font-size: 14px;}
header {height: 66px; background-color: rgba(0,0,0,0)}
#nav {padding-top: 0px;}
.navbar .navbar-inner {background: rgba(0,0,0,0.71) !important;}
blockquote {font-size: 1.2em;}
.retailers .span3 {width:50%; float: left;}
.retailers .span3 a img {padding:10px 15px;}
.navbar .nav-collapse .nav > li > a {padding-top: 0px !important; padding-bottom: 0px !important;}
 }